 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { font-family: 'Open Sans', sans-serif; font-size: 14px; background: url(theme/wood_pattern.png?1582687869) repeat center left; }
 .container { margin: 0 auto; width: 920px; -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap { width:100%; }
 a { color: #359bdc; }
 a:hover { color: #77c7fa; }
 h2 { font-size: 22px; padding: .5em 0 .5em 0; line-height: 1.2; font-family: 'Open Sans', sans-serif; font-weight: bold; color: #2c2c2c; background: url(theme/heading-bg.png?1582687869) no-repeat bottom left; }
 h2.blog-title {background:none;}
 div.paragraph { line-height: 1.6; padding: 1em 0; }
 p { line-height: 1.6; padding: 1em 0; }
 div#content {min-height:400px;}
 #header-wrap .container { background: #fff; margin-bottom:0px; padding: 30px 20px; }
 #logo, #logo a, #logo a:hover { color: #000000; text-decoration: none; font-size: 36px; font-family: 'Open Sans', sans-serif; font-weight: bold; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; }
 #header td { vertical-align: middle; text-align: left; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { display: block; white-space: nowrap; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 5px; float: right; }
 .wsite-social-item { width: 28px; height: 30px; margin: 0 0 0 4px; }
 .wsite-social-rss { background: url(theme/social-icons.png?1582687869) no-repeat -130px 0px; }
 .wsite-social-rss:hover { background-position: -130px -30px; }
 .wsite-social-rss:active { background-position: -130px -60px; }
 .wsite-social-linkedin { background: url(theme/social-icons.png?1582687869) no-repeat -65px 0px; }
 .wsite-social-linkedin:hover { background-position: -65px -30px; }
 .wsite-social-linkedin:active { background-position: -65px -60px; }
 .wsite-social-facebook { background: url(theme/social-icons.png?1582687869) no-repeat 0px 0px; }
 .wsite-social-facebook:hover { background-position: 0px -30px; }
 .wsite-social-facebook:active { background-position: 0px -60px; }
 .wsite-social-twitter { background: url(theme/social-icons.png?1582687869) no-repeat -32px 0px; }
 .wsite-social-twitter:hover { background-position: -32px -30px; }
 .wsite-social-twitter:active { background-position: -32px -60px; }
 .wsite-social-mail { background: url(theme/social-icons.png?1582687869) no-repeat -97px 0px; }
 .wsite-social-mail:hover { background-position: -97px -30px; }
 .wsite-social-mail:active { background-position: -97px -60px; }
 .wsite-social-pinterest { background: url(theme/social-icons.png?1582687869) no-repeat -227px 0px; }
 .wsite-social-pinterest:hover { background-position: -227px -30px; }
 .wsite-social-pinterest:active { background-position: -227px -60px; }
 .wsite-social-youtube { background: url(theme/social-icons.png?1582687869) no-repeat -325px 0px; }
 .wsite-social-youtube:hover { background-position: -325px -30px; }
 .wsite-social-youtube:active { background-position: -325px -60px; }
 .wsite-social-plus { background: url(theme/social-icons.png?1582687869) no-repeat -195px 0px; }
 .wsite-social-plus:hover { background-position: -195px -30px; }
 .wsite-social-plus:active { background-position: -195px -60px; }
 .wsite-social-flickr { background: url(theme/social-icons.png?1582687869) no-repeat -162px 0px; }
 .wsite-social-flickr:hover { background-position: -162px -30px; }
 .wsite-social-flickr:active { background-position: -162px -60px; }
 .wsite-social-vimeo { background: url(theme/social-icons.png?1582687869) no-repeat -260px 0px; }
 .wsite-social-vimeo:hover { background-position: -260px -30px; }
 .wsite-social-vimeo:active { background-position: -260px -60px; }
 .wsite-social-yahoo { background: url(theme/social-icons.png?1582687869) no-repeat -292px 0px; }
 .wsite-social-yahoo:hover { background-position: -292px -30px; }
 .wsite-social-yahoo:active { background-position: -292px -60px; }
 #header-right .wsite-search { margin:5px 0px ; vertical-align: middle; float:right; }
 .wsite-search { width:174px; }
 .wsite-search-input { width: 143px; height: 18px; border: 0; font-family: 'Open Sans', sans-serif; color: #999999; font-size: 12px; padding:5px !important; float:left; background: url(theme/input-bg.png?1582687869) no-repeat center left; }
 .wsite-search-button { position: relative; width: 21px; height: 28px; padding: 0px; background: url(theme/submit-bg.png?1582687869) no-repeat center right; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; background: #004811; width: 960px; border-bottom: 1px solid #000000; }
 #nav-wrap .container ul { list-style: none; float: left; }
 #nav-wrap .container ul li { list-style: none; float: left; background: url(theme/nav-sep.png?1582687869) repeat-y center right; padding-right: 2px; }
 #nav-wrap .container ul li a { display: block; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; color: #fff; padding: 15px 20px; border: 0; outline: 0; list-style-type: none; text-transform:uppercase; }
 #nav-wrap .container ul li#active a, #nav-wrap .container ul li a:hover { background: #B80027; border: 0; }
 #wsite-menus .wsite-menu li a { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #fff; padding: 8px 10px; color: #fff; background: #252525 url(theme/nav-submenu-bg.png?1582687869) repeat-x center top; border: 0; text-transform:uppercase; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #2e2e2e url(theme/nav-submenu-bg.png?1582687869) repeat-x center top; }
 #banner-wrap .container { width:960px; position: relative; }
 .tall-header-page #banner { background: url(theme/banner-tall-bg.png?1582687869) repeat center left; width: 960px; height: 380px; }
 .tall-header-page .wsite-header { width: 960px; height: 380px; background: url(theme/banner-tall.jpg?1582687869) no-repeat; }
 .short-header-page #banner { background: url(theme/banner-short-bg.png?1582687869) no-repeat center left; width: 960px; height: 251px; }
 .short-header-page .wsite-header { width: 960px; height: 251px; background: url(theme/banner-short.jpg?1582687869) no-repeat; }
 .no-header-page .wsite-header { display:none; }
 .landing-page #banner { background: url(theme/banner-landing-bg.png?1582687869) no-repeat center left; width: 960px; height: 381px; padding: 0; }
 .landing-page .wsite-header { width: 960px; height:380px; background: url(theme/banner-landing.jpg?1582687869) no-repeat; position: relative; }
 #bannerright { background: url(theme/banner-landing-text-bg.png?1582687869) repeat center left; position: absolute; width: 470px; max-height: 380px; bottom:0px; left:30px; padding: 25px 30px 20px 30px; z-index: 2; }
 #bannerright h2 { color: #fff; font-size: 30px; background:none; padding: 0px; line-height: 30px; }
 #bannerright div.paragraph { color: #fff; font-size: 14px; padding: 20px 0px; line-height: 140%; }
 #bannerright p { color: #fff; font-size: 14px; padding: 20px 0px; line-height: 140%; }
 #bannerright .wsite-button { margin: 0px; }
 #main-wrap { margin: 2px 0px 0px 0px; }
 .no-header-page #main-wrap { margin:0px; }
 #main-wrap .container { background: #fff; padding: 20px; margin-bottom:45px; }
 blockquote { font-size:14px; font-style:italic; padding: 1px 30px 0px 30px; margin:20px 0px; color:#999 !important; border-left-color:#359bdc !important; }
 #main-wrap .container #wsite-content { margin: 0 10px; }
 #footer-wrap { text-align:right; }
 #footer-wrap .container { background: #fff; padding: 20px; }
 #footer-wrap h2 {font-size:19px;}
 #footer-wrap .container .wsite-footer { margin: 0 10px; }
 #footer-wrap .wsite-form-container { text-align:left; }
 .wsite-form-label { display: inline-block; color: #2c2c2c; font-family: 'Open Sans', sans-serif; font-size: 13px; font-weight: bold; margin:15px 0px 5px; }
 .form-radio-container { color: #666666; font-size: 13px; font-weight: bold; font-family: 'Open Sans', sans-serif; }
 .wsite-form-input, .wsite-search-element-input { color: #888888; background: #fff; border: 1px solid #bebebe; padding: 10px 7px !important; box-sizing:border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px !important; font-size:12px; -webkit-box-shadow: inset 0px 0px 1px 1px #ececec; box-shadow: inset 0px 0px 1px 1px #ececec; }
 .form-select { color: #888888; font-size: 13px; padding: 2px 0px 2px 5px; width: 390px; background: #fff; border: 1px solid #bebebe; -webkit-box-shadow: inset 0px 0px 1px 1px #ececec; box-shadow: inset 0px 0px 1px 1px #ececec; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
 .wsite-button { height: 47px; line-height:47px; display: inline-block; padding: 0px 26px 0px 0px; background: url(theme/button_highlight.png?1582687869) no-repeat 100% -144px; }
 .wsite-button:hover { background-position: 100% -192px; }
 .wsite-button:active { background-position: 100% -240px; }
 .wsite-button-inner { color: #fff !important; height: 47px; line-height: 45px; display: block; font-size: 14px; font-weight: bold; text-shadow:0 1px 1px rgba(0,0,0,0.6); padding: 0px 0 0px 26px; background: url(theme/button_highlight.png?1582687869) no-repeat 0px 0px; }
 .wsite-button:hover .wsite-button-inner { background-position: 0px -48px; }
 .wsite-button:active .wsite-button-inner { background-position: 0px -96px; }
 .wsite-button-large { color: #fff !important; height: 66px; background: url(theme/button_large_highlight.png?1582687869) no-repeat 100% -200px; padding: 0px 30px 0px 0px; }
 .wsite-button-large:hover { background-position: 100% -266px; }
 .wsite-button-large:active { background-position: 100% -332px; }
 .wsite-button-large .wsite-button-inner { height: 66px; line-height: 63px; padding: 0px 0 0px 30px; background: url(theme/button_large_highlight.png?1582687869) no-repeat 0px 0px; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0px -66px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0px -132px; }
 .wsite-button-highlight { background-image: url(theme/button_green.png?1582687869); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_green.png?1582687869); }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_green.png?1582687869); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_green.png?1582687869); }
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray p{ color: #cccccc;}
 #icontent.switchbox-splash{ background: url('theme/switchboxbg.jpg?1582687869')center top; background-attachment: fixed; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: auto; }
 .GSP-bg{ height: 100%; width: 100%; position: fixed; background: url('theme/switchboxbg.jpg?1582687869')center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #icontent .GSP-bg{display:none;}
 .wrap { position: relative; margin: 0 auto; padding: 50px 30px; max-width: 1024px; height: auto; }
 .S-text-area {padding: 40px 0;}
 #splash-logo{text-align: center;}
 #splash-logo .weebly-image-area, #splash-logo img {margin-bottom: 40px;}
 #icontent #splash-logo img {margin-bottom: 0;}
 #splash-logo .weebly-image-area-placeholder{width: 400px !important;}
 #splash-logo .weebly-image-area-placeholder:after {content: "click to upload logo. If no image is uploaded, placement icon will not show up in published site";}
 #splash-swithcbox-frame{ max-width: 1024px; overflow: hidden; margin: 0 auto; }
 #icontent #splash-swithcbox-frame{margin: 0 62px;}
 .bx-viewport { -moz-box-shadow: 0 0 7px 1px rgba(0,0,0,0.35); -webkit-box-shadow: 0 0 7px 1px rgba(0,0,0,0.35); box-shadow: 0 0 7px 1px rgba(0,0,0,0.35); max-width: 900px; margin: 0 auto; }
 .swithcbox-splashpage-img img { width: 100%; max-width: 900px; overflow: hidden; height: auto; }
 #splash-swithcbox-frame .bx-wrapper .bx-controls-direction a { outline: 0; text-indent: -9999px; z-index: 9999; position: absolute; top: 50%; width: 30px; height: 55px; margin-top: -30px; cursor: pointer; }
 .swithcbox-splashpage-img .weebly-image-area { width: 100%; }
 .swithcbox-splashpage-img .weebly-image-area-placeholder { background: url('theme/switchbox-msg.png?1582687869') 100% no-repeat; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; min-height: 200px; width: 100% !important; }
 #splash-swithcbox-frame .bx-wrapper .bx-prev { left: 10px !important; background:url("theme/arrowsheet.png?1582687869") 0 0 no-repeat !important; }
 #splash-swithcbox-frame .bx-wrapper .bx-next{ right: 10px; !important; background:url("theme/arrowsheet.png?1582687869") -30px 0 no-repeat !important; }
 #splash-swithcbox-frame .bx-wrapper .bx-prev:hover{ background-position: 0 -55px; }
 #splash-swithcbox-frame .bx-wrapper .bx-next:hover{ background-position: -30px -55px; }
 #S-menu{display: none;}
 #icontent #S-menu{display:block;}
 #S-menu ul{ list-style: none; text-align: center; }
 #S-menu li{ display: inline; text-align:center; padding: 10px; }
 #S-menu li a{ font-size: 14px; text-transform:uppercase; display: inline-block; color: #000; background-color: #fff; }
 #S-menu li a:hover, #S-menu li.selected a{ color: #007f8a; background-color: #fff; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }